body{margin:0px; padding:0;font-family:Arial,sans-serif; font-size:14px; background:#FFF; min-width:950px;_width: expression(((document.compatMode && document.compatMode=='CSS1Compat')? document.documentElement.clientWidth : document.body.clientWidth) < 950? '950px' : 'auto');}

input,select,textarea{font-family:Arial,sans-serif;font-size:12px;}

h1,h2,h3,h4,h5,h6,form{margin:0;padding:0;}

dl,dt,dd{ padding:0px; margin:0px; list-style:none;}

table {border-collapse:collapse;}

table td{padding:5px;}

p{ margin:0px; padding:0px;}

hr{height:1px; overflow:hidden; border:0px; border-bottom:1px solid #201f1f}

img{border:none; vertical-align:middle}

a{color:#444;text-decoration:none; font-family:Arial,sans-serif; font-size:14px}

a:hover{color:#1c6ba6; text-decoration:underline;}

.pt5{padding-top:5px;}

.pt7{padding-top:7px;}

.pt10{padding-top:10px;}

.pt15{padding-top:15px;}

.pt20{padding-top:20px;}

.pb20{padding-bottom:20px;}

.clear{height:0; line-height:0; font-size:0; clear:both;}

.mainDiv{width:950px; margin:0 auto; padding:0; clear:both;}



/*top*/

.top{height:110px; position:relative;}

.logo{position:absolute; left:0; top:0;}

.lang{position:absolute; top:10px; right:0px; font-family:Microsoft Yahei,Arial,sans-serif;}

.lang p{padding-bottom:10px;}



/*menu*/

.bgDiv{ height:35px; background:url(img/topBg.jpg) top repeat-x #1254ab; margin-bottom:7px;}

.menu{width:950px; margin:0 auto;height:35px;background:url(img/menuBg.jpg) top repeat-x;-webkit-border-radius:5px 5px 0 0;-moz-border-radius:5px 5px 0 0;border-radius:5px 5px 0 0;}

.menuUL{padding:0 0 0 10px; margin:0 auto;list-style:none;}

.menuUL li.menuLi{float:left; position:relative; z-index:7;padding:0px 10px}

.menuUL li.menuLine{float:left; height:35px; background:url(img/menuLine.jpg) center center no-repeat; width:2px; overflow:hidden;padding:0px 12px;}

.menuUL li a.menuA{font-size:14px;color:#FFF; display:block; padding-top:10px; height:25px;float:left; text-transform:uppercase; text-shadow:1px 1px #0f4996; font-family:Arial, sans-serif}

.menuUL li a.menuA:hover{color:#f9b104; text-decoration:none}

.menuUL li.menuLiOn{}

.menuUL li.menuLiOn a.menuA{color:#FFF;}

.menuEn  li.menuLine{padding:0px 3px;}





.DownMenu_1{position:absolute; margin:0; padding:5px; left:-15px; top:35px; width:180px;  list-style:none; display:none;  background:url(img/dbg.png); color:#FFF;}

.DownMenu_1 li{ position:relative; clear:both; background:url(img/li2.gif) 10px 12px no-repeat}

.DownMenu_1 li a{ display:block; height:30px; line-height:30px;padding-left:20px;font-size:12px; font-weight:bold; color:#FFF; border-bottom:1px solid #3475cf;}

.DownMenu_1 li a:hover{color:#FFF; background:url(img/li2.gif) 10px 12px no-repeat #094493; text-decoration:none}



.DownMenu_2{position:absolute;margin:0; padding:5px; left:190px; top:-1px; width:180px;  list-style:none; display:none; background:url(img/dbg.png); color:#FFF; }

.DownMenu_2 li{ position:relative; clear:both;background:url(img/li2.gif) 10px 12px no-repeat}

.DownMenu_2 li a{ display:block; height:30px; line-height:30px;padding-left:20px;font-size:12px; font-weight:bold; color:#FFF; border-bottom:1px solid #3475cf;}

.DownMenu_2 li a:hover{color:#FFF; background:url(img/li2.gif) 10px 12px no-repeat #094493; text-decoration:none}





/*banner*/

.banner{width:950px; height:350px;position:relative; clear:both; margin:0 auto;background:#FFF;-webkit-border-radius:5px;-moz-border-radius:5p;border-radius:5px;-webkit-box-shadow:3px 3px #CCC;-moz-box-shadow:3px 3px #CCC;box-shadow:3px 3px #CCC;}

#MSClassBox{width:950px;height:350px;overflow:hidden;}

#MSClassBox img{width:950px;height:350px;-webkit-border-radius:5px;-moz-border-radius:5p;border-radius:5px;}

#TabID{padding:0px; margin:0px; list-style:none;position:absolute;bottom:10px; right:15px; z-index:999;}

#TabID li{float:left;background:#9a9a9c;cursor:pointer; width:16px; height:16px; text-align:center; line-height:16px; color:#FFF; font-size:12px; font-weight:bold; overflow:hidden; display:block; margin-left:5px;-webkit-border-radius:3px;-moz-border-radius:3p;border-radius:3px;}

#TabID li.active{background:#dc0426}

#ContentID{padding:0px; margin:0px; list-style:none;}



/*index*/

.mainTop{clear:both; background:url(img/mainTop.jpg) no-repeat; height:7px; overflow:hidden}

.main{background:url(img/mainBg.jpg) repeat-y; clear:both}

.mainLeft{width:247px; float:left; padding:0 10px;}

.mainRight{width:651px; float:right;padding:0 10px;}

.mainBottom{clear:both; background:url(img/mainBottom.jpg) no-repeat; height:7px; overflow:hidden}

.indexTitle{ height:45px; background:url(img/line.jpg) bottom repeat-x; position:relative}

.indexTitle h2{position:absolute;background:url(img/blueJ.gif)  bottom center no-repeat; padding-bottom:5px}

.imore{ width:45px; height:11px; background:url(img/more.jpg) no-repeat; text-indent:-5000px; overflow:hidden; position:absolute; right:0px; bottom:20px;}

.indexTitle h2 span{background:url(img/blueBg.jpg) repeat-x; height:27px;line-height:27px; font-size:14px; color:#FFF; display:block; padding:0 15px;-webkit-border-radius:5px;-moz-border-radius:5p;border-radius:5px;font-family:Arial, sans-serif}



.indexTitle h2.t1,.indexTitle h2.t2,.indexTitle h2.t3{position:absolute;background:url(img/redJ.gif)  bottom center no-repeat; padding-bottom:5px}

.indexTitle h2.t1 span,.indexTitle h2.t2 span,.indexTitle h2.t3 span{background:url(img/redBg.jpg) repeat-x; height:27px;line-height:27px; font-size:14px; color:#FFF; display:block; padding:0 15px;-webkit-border-radius:5px;-moz-border-radius:5p;border-radius:5px;font-family:Arial, sans-serif}

.imore1{left:155px; bottom:20px;}

.imore2{left:380px; bottom:20px;}

.imore3{right:0px; bottom:20px;}

.indexTitle h2.t2{left:225px; top:0;}

.indexTitle h2.t3{left:451px; top:0;}



.indexPP{padding:10px 0; clear:both}

.indexMain{background:url(img/indexBoxBg.jpg) repeat-y;}

.indexBox{width:200px; float:left; padding:15px 0 0 0}

.indexBox2{margin-left:25px;}

.indexBox3{float:right;}

.indexBoxSummary{ font-size:12px; color:#565656; line-height:180%}

.indexBoxUL{ padding:5px 0 0 0; margin:0; list-style:none;}

.indexBoxUL li{width:100px; float:left; padding:5px 0; border-bottom:1px dotted #CCC; background:url(img/li.jpg) 0 10px no-repeat}

.indexBoxUL li a{color:#0650bd; font-size:12px; padding-left:15px;}

.indexBoxUL li a:hover{color:#d65d04}



.indexBoxULen{ padding:5px 0 0 0; margin:0; list-style:none;}

.indexBoxULen li{padding:5px 0; border-bottom:1px dotted #CCC; background:url(img/li.jpg) 0 8px no-repeat}

.indexBoxULen li a{color:#0650bd; font-size:12px; padding-left:15px;}

.indexBoxULen li a:hover{color:#d65d04}





/*footer*/

.footer{height:34px; padding:1px 0 0 0; background:url(img/topBg.jpg) top repeat-x #1254ab;}

.footer .footerDiv{ height:34px; width:950px; margin:0 auto;-webkit-border-radius:5px 5px 0 0;-moz-border-radius:5px 5px 0 0;border-radius:5px 5px 0 0; background:url(img/footerBg.jpg) top repeat-x}



.search{ height:24px; float:left; padding:4px 0 0 8px}

.search form{}

.search form input{width:120px;height:22px;line-height:22px;float:left;padding:0px 5px;background:url(img/input.jpg) repeat-x ;color:#405161;border:1px solid #dbeaef;border-right:none; outline:none;-webkit-border-radius:8px 0 0 8px;-moz-border-radius:8px 0 0 8px;border-radius:8px 0 0 8px}

.search form button{width:30px;height:24px;background:url(img/sbtn.jpg) no-repeat;border:0;cursor:pointer;text-indent:-5000px;float:left;outline:none}

.linkWord{float:left; padding:9px 5px 0 8px; font-size:12px; color:#FFF}

#linkDiv{ float:left; color:#FFF; font-size:12px; line-height:30px; padding:2px 0 0 0}

#linkDiv a{color:#FFF;font-size:12px}

#linkDiv a:hover{color:#FF0;}



.copy{width:950px; margin:0 auto; padding:10px 0; line-height:180%; color:#494949; font-size:12px}

.copy a{color:#494949;font-size:12px}

.copy a:hover{color:#d65d04}



/*left*/

.left{width:220px; float:left;}

.leftTitle{background:url(img/title.jpg) no-repeat; height:46px; clear:both}

.leftTitle h2{font-size:14px; padding:10px 0 0 40px; color:#FFF;text-shadow:1px 1px #0f4996;}

.leftUL{border:1px solid #CCC; padding:5px; margin:0;  list-style:none; clear:both; margin-bottom:5px;}

.leftUL li{padding:8px 5px 8px 12px; background:url(img/li.gif) 3px 14px no-repeat; border-bottom:1px dotted #ddd}

.leftUL li a{color:#000;font-size:12px}

.leftUL li a:hover{color:#d65d04;}





/*right*/

.right{width:710px; float:right;}

.focus{clear:both; margin:0 auto;background:#FFF;-webkit-border-radius:5px;-moz-border-radius:5p;border-radius:5px;-webkit-box-shadow:3px 3px #CCC;-moz-box-shadow:3px 3px #CCC;box-shadow:3px 3px #CCC;}

.focus img{-webkit-border-radius:5px;-moz-border-radius:5p;border-radius:5px;}



/*position*/

.position{height:34px;line-height:34px;padding:10px 0 0 0;border-bottom:1px dotted #ccc;font-size:12px}

.position a{line-height:34px; font-size:12px}

.position a.home{background:url(img/home.jpg) left center no-repeat;padding-left:20px;}

.position a:hover{color:#d65d04;}

.content{padding:15px 0 120px 0; line-height:200%; font-size:14px; color:#2c2c2c;}

.content a{color:#2c2c2c;}

.content a:hover{color:#d65d04;}

.content img{_width: expression(this.width > 710 ? '710px': true);max-width:710px;}



.aboutTitle{font-size:24px; color:#06C; padding:15px 0;}

.newsTime{display:block; color:#999; clear:both;}



/*prolist*/

.prolist{margin:0px;padding:0px 0px 10px 0;list-style:none; clear:both;}

.prolist li{width:159px;float:left; margin-right:24px; overflow:hidden;}

.prolist li div{text-align:center;overflow:hidden;width:155px;height:155px; border:1px solid #ddd; padding:1px;}

.prolist li p{text-align:center;padding-top:8px;font-size:12px; font-weight:bold}

.prolist li a{color:#343434; font-size:12px; font-weight:bold}

.prolist li a:hover{color:#165bb6;}

.prolist li.prolistLast{margin-right:0px;}

.prolist li.prolistLine{clear:both; height:20px; width:700px; margin:0px; padding:0px; clear:both;}





/*newslist*/

.newslist{margin:0px; padding:0px;list-style:none;}

.newslist li{border-bottom:1px dotted #BFBFBF;line-height:160%;position:relative; display:block; padding:8px 0px;background:url(img/li.gif) 2px 16px no-repeat;}

.newslist li div{ width:700px;overflow:hidden; text-overflow:ellipsis;white-space:nowrap;}

.newslist li a{padding-left:15px; font-weight:bold; font-size:12px}

.newslist li a:hover{color:#005ca2;}

.newslist li i{position:absolute;right:5px;top:10px;color:#999; font-size:12px}





DIV.black2 {

	PADDING-RIGHT: 7px; PADDING-LEFT: 7px; PADDING-BOTTOM: 7px; MARGIN: 3px; PADDING-TOP: 17px; TEXT-ALIGN: center; clear:both

}

DIV.black2 A {

	BORDER-RIGHT: #165bb6 1px solid; PADDING-RIGHT: 5px; BORDER-TOP: #165bb6 1px solid; PADDING-LEFT: 5px; PADDING-BOTTOM: 2px; MARGIN: 2px; BORDER-LEFT: #165bb6 1px solid; COLOR: #165bb6; PADDING-TOP: 2px; BORDER-BOTTOM: #165bb6 1px solid; TEXT-DECORATION: none

}

DIV.black2 A:hover {

	BORDER-RIGHT: #165bb6 1px solid; BORDER-TOP: #165bb6 1px solid; BORDER-LEFT: #165bb6 1px solid; COLOR: #fff; BORDER-BOTTOM: #165bb6 1px solid; BACKGROUND-COLOR: #000

}

DIV.black2 A:active {

	BORDER-RIGHT: #165bb6 1px solid; BORDER-TOP: #165bb6 1px solid; BORDER-LEFT: #165bb6 1px solid; COLOR: #fff; BORDER-BOTTOM: #165bb6 1px solid; BACKGROUND-COLOR: #000

}

DIV.black2 SPAN.current {

	BORDER-RIGHT: #165bb6 1px solid; PADDING-RIGHT: 5px; BORDER-TOP: #165bb6 1px solid; PADDING-LEFT: 5px; FONT-WEIGHT: bold; PADDING-BOTTOM: 2px; MARGIN: 2px; BORDER-LEFT: #165bb6 1px solid; COLOR: #fff; PADDING-TOP: 2px; BORDER-BOTTOM: #165bb6 1px solid; BACKGROUND-COLOR: #165bb6

}

DIV.black2 SPAN.disabled {

	BORDER-RIGHT: #eee 1px solid; PADDING-RIGHT: 5px; BORDER-TOP: #eee 1px solid; PADDING-LEFT: 5px; PADDING-BOTTOM: 2px; MARGIN: 2px; BORDER-LEFT: #eee 1px solid; COLOR: #ddd; PADDING-TOP: 2px; BORDER-BOTTOM: #eee 1px solid

}





/*livechat*/

#cleft_box{ position:fixed;_position:absolute;right:0px;top:200px;padding:0px;margin:0px;overflow:hidden;width:25px; z-index:99; }

.chatdiv{padding-left:25px;background:url(img/chatbtn.gif) left 26px no-repeat;}

.chatinfo{width:76px; padding:40px 10px 10px 10px; line-height:180%; background:url(img/livechat.jpg) top center no-repeat #FFF; min-height:150px;border:2px solid #006dda;-webkit-border-radius:5px;-moz-border-radius:5px;border-radius:5px;behavior: url(/pie/PIE.htc);}

.chatinfo img{margin-bottom:5px;}